#include "xsurfacecollisionaabb.h"

XSurfaceCollisionAabb::XSurfaceCollisionAabb()
    : XAsset()
    , mMins()
    , mMaxs()
{
    
}

void XSurfaceCollisionAabb::ParseData(QDataStream *aStream)
{
    
}

void XSurfaceCollisionAabb::Clear()
{
    
}
